@charset "utf-8";
/* CSS Document */
#main_container{ min-height: 100%; position: relative;}
section.headwrap{ width:995px; position:relative; margin:0 auto;}
/*=======header styles==========*/
header{}
.bg_puppytag{background:url(../vet_images/headerbg.jpg) 0 0 no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
background-size: cover; width: 100%; height:340px;}
.bg_regotag{background:url(../vet_images/headerbg_tag.jpg) 0 0 no-repeat; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;
background-size: cover; width: 100%; height:340px;}
.logopanel{float:left;}
.chardog{ float:right; padding:0 50px 0 0;}
.sloganbox{ clear:both; padding:15px 0 0 48px;}
h1 span{ color:#29a3da; font-size:29px; display:block; text-transform: none !important;}

/*=======body styles==========*/
#body_container{ clear:both; padding-bottom:92px;}
section.wrapper{ width:947px; position:relative; margin:0 auto; padding:0 0 0 48px;}
div.infopage{ width:430px; float:left; margin:45px 0 0 0;}
div.tagsinfo{ width:430px; float: right; margin:45px 0 0 0; padding:22px; background:#fff8d6; font-family:Arial, Helvetica, sans-serif;}
div.tagsinfo p{ color:#29a3da; font-size:15px; font-weight:bold; padding:0 0 20px 0;}
div.tagsinfo ul{ list-style:none;}
div.tagsinfo ul li{font-size:15px; color:#262324; padding:0 0 20px 0;}
div.tagsinfo ul li:last-child{padding:0;}
div.tagsinfo ul li span{background:#29a3da; width:18px; height:18px; text-align:center; color:#fff;  display:block; float:left;
-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; margin:0 8px 0 0; behavior: url(https://www.bowwow.com.au/PIE.php);}
.tagheading{ background:#0a3678; font-size:25px; font-weight:bold; color:#fff; padding:10px 20px; margin:0 0 27px 0; 
-webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; behavior: url(https://www.bowwow.com.au/PIE.php); clear:both;}
article.formwrap{ background:#e9f6fb; width:472px;}
.formheading{ background:#29a3da; font-size:12px; text-transform:uppercase; padding:11px; color:#fff; font-weight:bold;}
.formdiv{ padding:32px; font-family:Arial, Helvetica, sans-serif;}
.formdiv label{ font-size:14px; color:#262324; padding:0 0 5px 0;}
.formdiv input[type=text]{ background:#fff; border:1px solid #e7e7e7; color:#666; font-size:14px; padding:6px;}
.formdiv input[type=radio]{ display:block; float:left; margin:2px 6px 0 0;}
.formdiv span{font-size:14px;}
.minheight_one{ min-height:415px;}
.minheight_two{ min-height:600px;}
.fldgap{ margin:0 5px 0 0;}
.fldwidth84{ width:84px;}    .fldwidth429{ width:394px;}   .fldwidth185{ width:185px;}   .icohelpfix{ float:left; margin:5px 0 0 8px;}
.tagpanel{ text-align:center; padding:23px 0 0 0;}
.buttonorder{ background:url(../vet_images/arrowbtn.png)#ffdc2d 88% 15px no-repeat; color:#0a3678; font-size:14px; font-weight:bold; border:none; cursor:pointer; text-transform:uppercase;
-webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; behavior: url(https://www.bowwow.com.au/PIE.php); padding:17px 55px 20px 34px; letter-spacing:2px; outline:none;}
div.infopage ul{ list-style:none;}
div.infopage ul li{font-size:15px; color:#262324; padding:0 0 20px 30px; font-family:Arial, Helvetica, sans-serif; 
background:url(../vet_images/tick.png) 0 0 no-repeat; position:relative; counter-increment: item;}
div.infopage ul li:last-child{padding:0 0 0 30px;}
div.infopage ul li span{width:18px; height:18px; text-align:center; display:block; float:left; margin:0 8px 0 0;}
.subform{ width:200px;}

/*=======styles 24-1-2015==========*/
ul.tagflds{ list-style:none;}
ul.tagflds li{padding:0 0 16px 0;}
.rhs{padding:0 0 0 57px; list-style:none;}

/*=======footer styles==========*/
footer { position: absolute; bottom: 0; height:92px; width: 100%; z-index:1; background:#29a3da;}

/*======= styles developed on 19-1-2016==========*/
div.tagsinfo ol{ list-style:none; padding:0; margin:0;}
div.tagsinfo ol li{font-size:15px; color:#262324; padding:0 0 16px 30px; counter-increment: item; margin:0; position:relative; line-height:19px;}
div.tagsinfo ol li:after { position:absolute; left:0; top:0; margin:0 10px 0 0; content: counter(item); background:#29a3da;
-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; behavior: url(https://www.bowwow.com.au/PIE.php); color: #fff;
width: 20px; height:20px; text-align: center; display: inline-block;}
div.tagsinfo ol li:last-child{padding:0 0 0 30px;}
.termsdata{font-size:14px; font-style:italic; padding:10px 0 0}
.termsdata a{font-size:14px; font-style:italic; padding:10px 0 0; color:#29a3da; text-decoration:underline;}

.breeder_reg{ margin-top:40px; padding: 0;}
.breeder_reg p{ margin-top:20px; padding: 0;}
.breeder_reg p a{
   text-decoration: underline;
   color: #29a3da;

}
p a{
   text-decoration: underline;
   color: #29a3da;

}
.breeder_reg h3{
	 color: #0a3678;
    font-size: 29px;
    font-weight: bold;
    margin-top:40px;
}
.breeder_reg ul{ padding:0; margin:0 0 0 45px; list-style-type: number;}
.breeder_reg ul li{ padding:0; margin: 0; line-height: 20px;  }
.formdiv label.error{ text-align:left; color: re.d;}
.breeder_reg_table table {
    border: 1px solid #000;
    margin-top: 15px;
}
.breeder_reg_table table td, th{ border: #000 1px solid; padding: 5px}

.minheight_two.minheight_two_nw{ min-height:400px;}
.minheight_two.minheight_two_nw p{ margin-top:8px; color: #262324; font-size: 14px;}
/*.minheight_two.minheight_two_nw p:last-child{ margin-top: 0px;}*/

.minheight_two.minheight_two_nw select{background: #fff url("../vet_images/arrowdrop.png") no-repeat scroll 96% 12px;}

.minheight_two .date{ display: inline-block; float: left; margin-right: 12px}
.formdiv input[type="number"]{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #e7e7e7;
    color: #666;
    font-size: 14px;
    padding: 6px;

}
.formdiv input[type="password"]{
	background: #fff none repeat scroll 0 0;
    border: 1px solid #e7e7e7;
    color: #666;
    font-size: 14px;
    padding: 6px;

}
.formdiv label.error{ color:#FF0000; }

.article_wraper{ padding-right: 0; margin: 0; display:flex}
.minheight_two.minheight_two_nw{ 

  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
}

.article_wraper .fleft{ margin-right: 10px;}

.order_details{}
.order_details table{border-collapse: collapse; width:100%  }
 .order_details table, td{ border:#000 1px solid;   border-collapse: collapse; padding: 5px }

 .subform.subform_nw{ width:192px !important ;}
 .article_wraper .full{ width: 100%;}